Subject: I-D Action: draft-qian-6man-ipv6-multipath-mtu-detection-00.txt

From: [email-masked]
Date: Mon, 28 Feb 2022 17:38:34 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : IPv6 Minimum Multipath MTU Detection
        Authors         : Guofeng Qian
                          Tianran zhou
	Filename        : draft-qian-6man-ipv6-multipath-mtu-detection-00.txt
	Pages           : 11
	Date            : 2022-02-28

Abstract:
   I In current multipath load balancing network scenario, all path
   detection mechanisms have a defect.  A typical load balancing route
   selection mechanism cannot cover all forwarding paths, which will
   cause missing detection.This document describes how to extend a new
   path detection mechanism to instruct intermediate devices to send
   probe packets to all downstream paths.  This new mechanism is named
   load-sharing multipath replication forwarding (LMRF).

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-qian-6man-ipv6-multipath-mtu-detection/

There is also an htmlized version available at:
https://datatracker.ietf.org/doc/html/draft-qian-6man-ipv6-multipath-mtu-detection-00

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts